@charset "UTF-8";

/* PC */
@media (min-width: 768px) {
  .brand-coupon-index-mv {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    text-align: center;
    height: auto;
    padding: 0px 0 50px 0;
  }

  .brand-coupon-index-mv ._inner {
    min-height: auto;
  }

  .brand-coupon-index-mv ._text {
    font-size: 1rem;
    width: 620px;
    margin: 0 auto;
  }

  .brand-coupon-index-mv ._cap {
    margin: 0 0 25px;
    padding-top: 50px;
  }

  .brand-coupon-index-mv ._cap h2 {
    margin: 0;
    padding: 0;
    font-size: 1.625rem;
    font-weight: bold;
    line-height: 1.2;
  }

  .brand-coupon-index-mv ._row-dl ._items {
    display: flex;
    justify-content: center;
    gap: 10px;
  }

  .brand-coupon-index-mv ._row-dl ._items ._item img {
    width: 215px;
  }

  .brand-coupon-index-mv ._row-dl h3 {
    font-weight: bold;
    text-align: center;
    margin: 30px 0 10px 0;
  }

  .brand-coupon-index-dl ._inner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
  }


  .brand-coupon-index-dl ._items {
    list-style: none;
    text-align: center;
  }

  .brand-coupon-index-dl ._items ._item {
    display: inline-block;
    vertical-align: top;
  }

}

/* SP */
@media (max-width: 767px) {
  .brand-coupon-index-dl ._inner {
    position: relative;
    padding: 25px 0 30px 0;
  }

  .brand-coupon-index-dl ._inner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    border-width: 13px 8px 0 8.5px;
    border-style: solid;
    border-color: #ffffff transparent transparent transparent;
    margin-left: -8.5px;
  }

  .brand-coupon-index-dl ._inner h3 {
    font-size: 1rem;
    text-align: center;
    color: #fff;
    margin: 0 0 15px;
  }

  .brand-coupon-index-dl ._items {
    display: flex;
    justify-content: center;
    gap: 8px;
  }

  .brand-coupon-index-dl ._items ._item img {
    width: 142px;
  }

  .brand-coupon-index-mv {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    background: none !important;
    padding: 0 0 10px 0;
  }

  .brand-coupon-index-mv ._row-dl {
    display: none;
  }

  .brand-coupon-index-mv .mod-wrap {
    width: auto;
  }

  .brand-coupon-index-mv ._cap {
    text-align: center;
    margin: auto;
  }

  .brand-coupon-index-mv ._cap h2 {
    font-size: 1.25rem;
    margin: 0;
    padding: 0;
  }

  .brand-coupon-index-mv ._text {
    font-size: 0.875rem;
    margin: 0 auto;
    padding: 18px 15px;
  }

}